{
    "Table": "Mitarbeiter",
    "Database": "it-network",
    "Host": "localhost",
    "Data": [
        {
            "vorname": "Eva",
            "nachname": "Klein",
            "geburtsdatum": "1990-01-13",
            "gehalt": 2000,
            "geschlecht": "w",
            "einstellung": "2014"
        },
        {
            "vorname": "Kai",
            "nachname": "Blei",
            "geburtsdatum": "1967-10-28",
            "gehalt": 3500,
            "geschlecht": "m",
            "einstellung": "2001"
        },
        {
            "vorname": "Udo",
            "nachname": "Ax",
            "geburtsdatum": "1980-05-20",
            "gehalt": 1500,
            "geschlecht": "m",
            "einstellung": "2001"
        },
        {
            "vorname": "Ernst",
            "nachname": "Klein",
            "geburtsdatum": "1988-02-02",
            "gehalt": 1000,
            "geschlecht": "m",
            "einstellung": "2006"
        }
    ]
}